#ifndef EDL_INTERNAL_UTIL_H_
#define EDL_INTERNAL_UTIL_H_

#include <stddef.h>

size_t EDL_internal_strnlen(const char* s, size_t maxlen);
char* EDL_internal_strnchr(const char* haystack, char needle, size_t length);
char* EDL_internal_strdup(const char* s);

#endif /* EDL_INTERNAL_UTIL_H_ */
